phpize(1)

NAME
phpize - prepare a PHP extension for compiling

SYNOPSIS
phpize [options]

DESCRIPTION
phpize is a shell script to prepare PHP extension for compiling.

OPTIONS

--clean
    Remove all created files
--help
    Prints usage information
--version
-v  Prints API version information

SEE ALSO
php(1)

VERSION INFORMATION
This manpage describes php, version 8.6.0alpha2.

COPYRIGHT
Copyright © The PHP Group and Contributors

This source file is subject to the Modified BSD License that is bundled with this package in the file LICENSE, and is available through the World Wide Web at https://www.php.net/license/